=head1 NAME

Gnome2::Canvas::Bpath - wrapper for GnomeCanvasBpath

=cut

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gnome2::Canvas::Item
                 +----Gnome2::Canvas::Shape
                      +----Gnome2::Canvas::Bpath



=cut


=head1 METHODS

=head2 pathdef = $bpath-E<gt>B<get_path_def> 

=head2 $bpath-E<gt>B<set_path_def> ($path_def)

=over

=item * $path_def (Gnome2::Canvas::PathDef) 

=back



=cut


=head1 PROPERTIES

=over

=item 'bpath' (Gnome2::Canvas::PathDef : default undef : readable / writable)

=back



=cut


=head1 SEE ALSO

L<Gnome2::Canvas>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gnome2::Canvas::Item>, L<Gnome2::Canvas::Shape>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2004 by the Gtk2-Perl Team.

This software is licensed under the LGPL; see L<Gnome2::Canvas> for a full notice.


=cut

